BODY
{
    SCROLLBAR-FACE-COLOR: #eaedf1;
    FONT-SIZE: 10pt;
    SCROLLBAR-HIGHLIGHT-COLOR: #eaedf1;
    SCROLLBAR-SHADOW-COLOR: #eaedf1;
    SCROLLBAR-ARROW-COLOR: #a7a9b0;
    SCROLLBAR-TRACK-COLOR: #fafbfd;
    FONT-FAMILY: Verdana, Arial;
    SCROLLBAR-DARKSHADOW-COLOR: #b1b3b9;
    SCROLLBAR-BASE-COLOR: #b1b3b9
}
INPUT
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d3dbe4
}
SELECT
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d3dbe4
}
TD
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial
}
TEXTAREA
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial;
    SCROLLBAR-BASE-COLOR: scrollbar;
    BACKGROUND-COLOR: #d3dbe4
}
IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.lichtgrijs
{
    BACKGROUND-COLOR: #d3dbe4
}
.donkergrijs
{
    BACKGROUND-COLOR: #6a7681
}
.kopregel
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 25px
}
.formuliersectie
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 15px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 25px
}
.kaal
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ffffff
}
.tabelrand
{
    BORDER-RIGHT: #d3dbe4 thin outset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #d3dbe4 thin outset;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #d3dbe4 thin outset;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #d3dbe4 thin outset
}
.tabelrandgeel
{
    BORDER-RIGHT: #d3dbe4;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #d3dbe4;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #d3dbe4;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #d3dbe4;
    BACKGROUND-COLOR: #d3dbe4
}
.disabledbutton
{
    FONT-SIZE: 10pt;
    COLOR: gray;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d3dbe4
}
.kalecell
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial
}
A
{
    FONT-SIZE: 10pt;
    COLOR: #6a7681;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}
FORM
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.rand
{
    BORDER-RIGHT: #d3dbe4 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #d3dbe4 1px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #d3dbe4 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #d3dbe4 1px solid;
    FONT-FAMILY: Verdana, Arial
}
.readonly
{
    COLOR: lightslategray
}
.error
{
    FONT-SIZE: 10pt;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial
}
.rand2
{
    BORDER-RIGHT: #d3dbe4 thin inset;
    BORDER-TOP: #d3dbe4 thin inset;
    FONT-SIZE: 10pt;
    BORDER-LEFT: #d3dbe4 thin inset;
    COLOR: #000000;
    BORDER-BOTTOM: #d3dbe4 thin inset;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #d3dbe4
}
.tablebottom
{
    BORDER-RIGHT: #d3dbe4 1px solid;
    BORDER-TOP: medium none;
    BORDER-LEFT: #d3dbe4 1px solid;
    BORDER-BOTTOM: #d3dbe4 1px solid
}
.tabbottom
{
    BORDER-BOTTOM: #d3dbe4 1px solid
}
.tabhead
{
    BORDER-RIGHT: #d3dbe4 1px solid;
    BORDER-TOP: #d3dbe4 1px solid;
    BORDER-LEFT: #d3dbe4 1px solid
}
.tabheadbottom
{
    BORDER-RIGHT: #d3dbe4 1px solid;
    BORDER-TOP: #d3dbe4 1px solid;
    BORDER-LEFT: #d3dbe4 1px solid;
    BORDER-BOTTOM: #d3dbe4 1px solid
}
.tablink
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial
}
.tablinkbold
{
    FONT-WEIGHT: bolder;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial
}
.newtitle
{
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.HRColor
{
    COLOR: #fa7816
}
TR.TableHead
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d3dbe4
}
TD.TableHead
{
    BORDER-RIGHT: #ffffff 2px solid;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial
}
TABLE.border
{
    BORDER-RIGHT: #d3dbe4 1px solid;
    BORDER-TOP: #d3dbe4 2px solid;
    BORDER-LEFT: #d3dbe4 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #d3dbe4 1px solid;
    BACKGROUND-COLOR: #ffffff
}
TABLE.borderDetail
{
    BORDER-RIGHT: #8f97a9 1px solid;
    BORDER-TOP: #8f97a9 1px solid;
    BORDER-LEFT: #8f97a9 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #8f97a9 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.ImportDone
{
    COLOR: green
}
.ImportLoading
{
    COLOR: #000000
}
.ImportError
{
    COLOR: red
}
TD.Link
{
    BORDER-RIGHT: #ffffff 2px solid;
    FONT-SIZE: 10pt;
    CURSOR: hand;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial
}
.DetailTab
{
    BORDER-RIGHT: #b4b7c0 1px solid;
    DISPLAY: none;
    BORDER-LEFT: #b4b7c0 1px solid;
    WIDTH: 100%;
    BORDER-BOTTOM: #b4b7c0 1px solid;
    HEIGHT: 100%
}
.DetailTabActive
{
    PADDING-RIGHT: 12px;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 12px;
    WIDTH: 100%;
    PADDING-TOP: 12px;
    HEIGHT: 100%
}
.DetailTabs
{
    BORDER-RIGHT: #b4b7c0 1px solid;
    BORDER-LEFT: #b4b7c0 1px solid;
    BORDER-BOTTOM: #b4b7c0 1px solid
}
.TabCell
{
    BORDER-RIGHT: #b4b7c0 1px solid;
    PADDING-RIGHT: 12px;
    BORDER-TOP: #b4b7c0 1px solid;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #b4b7c0 1px solid;
    CURSOR: hand;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #b4b7c0 1px solid
}
.TabCellFiller
{
    BORDER-RIGHT: #b4b7c0;
    BORDER-TOP: #b4b7c0;
    BORDER-LEFT: #b4b7c0;
    WIDTH: 100%;
    BORDER-BOTTOM: #b4b7c0 1px solid
}
.TabCellBetween
{
    BORDER-BOTTOM: #b4b7c0 1px solid
}
.TabCellLeft
{
    BORDER-RIGHT: #b4b7c0 1px solid;
    PADDING-RIGHT: 12px;
    BORDER-TOP: #b4b7c0 1px solid;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #b4b7c0 1px solid;
    CURSOR: hand;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #b4b7c0 1px solid
}
.DetailTabTable
{
}
.DetailsBottomTable
{
    WIDTH: 100%
}
.TabCellActive
{
    BORDER-RIGHT: #b4b7c0 1px solid;
    PADDING-RIGHT: 12px;
    BORDER-TOP: #fa7816 3px solid;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #b4b7c0 1px solid;
    PADDING-TOP: 4px
}
TD.BorderRight
{
    BORDER-RIGHT: #ffffff 2px solid;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial
}
